Bug 3151 - ./frysk2760/barriertest stays after `make check'
Summary: ./frysk2760/barriertest stays after `make check'
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Mike Cvet
URL:
Keywords:
Depends on:
Blocks: 2234
  Show dependency treegraph
 
Reported: 2006-08-30 15:23 UTC by Stepan Kasal
Modified: 2006-10-05 15:07 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Kasal 2006-08-30 15:23:25 UTC
After running `make check', a stopped process ./frysk2760/barriertest sometimes
remains in the process list.
It takes kill -9 and kill -CONT to get rid of it.
Comment 1 Mike Cvet 2006-08-31 15:06:53 UTC
Stephan, this should fix the problem - let me know if you run into it any more.


2006-08-31  Mike Cvet  <mcvet@redhat.com>

	* frysk2760/TestBarrier.java (GCThread.run): Removed frivolous
	print statement.
	* frysk2760/TestBarrier.cxx: Extensively cleaned up, sends 
	proper kill signals now, regarding #3151.
Comment 2 Mike Cvet 2006-10-05 15:07:32 UTC
Apparently fixed by above.